char_traits.h File Reference

Go to the source code of this file.

## Classes

struct | __gnu_cxx::_Char_types< _CharT >
struct | __gnu_cxx::char_traits< _CharT >
struct | std::char_traits< _CharT >
struct | std::char_traits< char >
struct | std::char_traits< wchar_t >

## Namespaces

namespace | __gnu_cxx
namespace | std

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <string>.

Definition in file char_traits.h.